/*body {margin:25px; font:12px Verdana, Arial, Helvetica}*/
* {padding:0; margin:0}
.dropdown {
	float:right;
	padding-right:5px
}
#one-ddheader1 {
	/*width:188px; */
	/*border:2px solid #9ac1c9; */
	/*padding:8px; */
	
	
	/*line-height: 24px;*/
	/*font-weight:bold; */
	cursor:pointer; 
	
	/*background:url(images/header.gif)*/
	
}
#one-ddheader a {
	color: white;
	border-radius: 2px 2px 2px 2px;
	line-height:24px;
	display:inline;
	width: 180px;
	padding: 0 20px;
	background: url("images/sub_w.png") no-repeat scroll right center #444444;
}
#two-ddheader1 {
	/*width:188px; */
	/*border:2px solid #9ac1c9; */
	/*padding:8px; */


	/*line-height: 24px;*/
	/*font-weight:bold; */
	cursor:pointer;

	/*background:url(images/header.gif)*/

}
#two-ddheader a {
	color: white;
	border-radius: 2px 2px 2px 2px;
	line-height:24px;
	display:inline;
	width: 180px;
	padding: 0 20px;
	background: url("images/sub_w.png") no-repeat scroll right center #444444;
}

.dropdown dt:hover {
	/*background:url(images/header_over.gif)*/
	background-color:#222222;
}
.dropdown dd {
	position:absolute; 
	overflow:hidden; 
	width:224px;
	display:none; 
	background:#222222; 
	z-index:200; 
	opacity:0
}
.dropdown ul {
	width:220px;
	border:2px solid #222222; 
	list-style:none; 
	border-top:none
}
.dropdown li {
	display:inline
}
.dropdown a, 
.dropdown a:active, 
.dropdown a:visited {
	display:block; 
	padding:0 20px; 
	color:white; 
	text-decoration:none; 
	background:#666666; 
	width:180px;
}
.dropdown a:hover {
	background:#555555; 
	color:#000
}
.dropdown .underline {
	border-bottom:1px solid #222222;
}